#	$NetBSD: Makefile,v 1.4 2005/03/23 01:00:32 rtr Exp $

SUBDIR=	acecad mouse calcomp citron digitaledge dmc dynapro elographics fpit \
	hyperpen js_x kbd magellan microtouch mutouch palmax penmount \
	spaceorb summa tek4957 usbtablet void wacom

.if ${MACHINE} == "sgimips"
SUBDIR=	mouse kbd void
.endif

.include <bsd.subdir.mk>
